/* @override http://douglasdevelopment.com/wp-content/themes/douglas-development2/css/mailchimp.css */

/*
Mailchimp Form Customization

For "/sign-up/" page
*/


/* width of body */

section.article-body {
	width: 70%;
}

/* required field alert */

#mc_embed_signup .indicates-required {
	text-align:right; 
	font-size:11px; 
	margin-right: 30%;
	padding-right: 20px;
	margin-top: -24px;
}

/* field labels */

#mc_embed_signup .mc-field-group label {
	margin-top: -12px;
	line-height: 110%;
	float: left;
}

/* asterisk */

#mc_embed_signup .mc-field-group .asterisk {
	list-style-position: outside;
	margin-top: -26px;
	position: relative;
	left: -18px;
}   


/* individual fields */

/* email */
div.mc-field-group input#mce-EMAIL {
	width: 65%;
}

/* first name */
div.mc-field-group input#mce-FNAME {
	width: 45%;
}

/* last name */
div.mc-field-group input#mce-LNAME {
	width: 65%;
}

/* twitter handle */
div.mc-field-group input#mce-MMERGE4 {
	width: 65%;
}

/* phone */
div.mc-field-group input#mce-MMERGE5 {
	width: 45%;
}

/* state */
div.mc-field-group input#mce-MMERGE6 {
	width: 25%;
}

/* city */
div.mc-field-group input#mce-MMERGE9 {
	width: 65%;
}

/*zip code */
div.mc-field-group input#mce-MMERGE10 {
	width: 35%;
}  

/* real estate interest check boxes */

#mc_embed_signup .mc-field-group ul li {
	position:relative;
}

#mc_embed_signup .mc-field-group ul li input {
	margin-top: 9px;
}


 